body, li, table, input, select, option, textarea, .menu {

	font-size: 			12px;
	font-family: 		Arial;
	color: 				#000000; 
}


body         {  
 scrollbar-face-color: #D2DBFF;
 scrollbar-shadow-color: #ECF0FF; 
 scrollbar-highlight-color: #ECF0FF;
 scrollbar-3dlight-color: #7D93F0;
 scrollbar-darkshadow-color: #7D93F0; 
 scrollbar-track-color: #A4B5FF; 
 scrollbar-arrow-color: #FFFFFF; 
}

A:link { text-decoration: underline; color: #476AB2;}
A:visited { text-decoration: underline; color: #476AB2;}
A:active {text-decoration:underline; color:#000000;}
A:hover {text-decoration:underline; color:#000000;}

a.nav:link    {text-decoration:none;color:FFFFFF;margin-right:10px;}
a.nav:visited {text-decoration:none;color:FFFFFF;margin-right:10px;}
a.nav:hover   {text-decoration:none;color:#DAE1FF;margin-right:10px;}
a.nav:active  {text-decoration:none;color:#DAE1FF;margin-right:10px;}

p, h1, h2, h3, h4 	{
	margin-top:			0;
	margin-bottom:			0;
}

h1 {
	font-size: 			17px;
	color: 				#4B4B4B;

}
h2 {
	font-size: 			14px;
	color: 				#4B4B4B;
}

h3 {
	font-size: 			12px;
	color: 				#6B6B6B;
}

h4 {
	font-size: 			19px;
	color: 				#000000;
}

input, select, textarea {

	font-size: 			12px;
	font-size-adjust:	.58;
	font-family: 		Arial;
	color: 				#000000; 
	border-width :		1px;
	border-style :		solid;
	border-color :		#A6A6A6;
	background-color:	#D9D9D9;

}

ul, li {
	line-height:		130%;
	margin-bottom:		5px;
	margin-left:		10px;
}

#nav
{
	padding-left:5px;
    color:#ddd;
}

#wh_status, #wh_status a, #wh_status a:visited
{
	color:#ddd;
}

.error
{
	color:red;
}

.cat_display, .product_display
{
	width:180px;
    *width:190px;
    height:220px;
    padding:5px;
    float:left;
	border:solid 1px #4B4090;
    text-align:center;
    background-position:50% 35%;
    background-repeat:no-repeat;
    margin:27px;
    font-weight:bold;
    font-size:120%;
    display:inline;
}

.product_display
{
	border:0;
    font-weight:bold;
    font-size:100%;
    background-position:50% 50$;
    margin-bottom:0px;
    overflow:hidden;
    height:270px;
}
.image_cell
{
	border:solid 1px #BFBAE0;
    height:180px;
    align:center;
    vertical-align:center;
}

.cat_display a.main, .product_display a.main
{
	display:block;
	width:170px;
    padding-top:180px;
/*    border:solid 1px red;*/
}

.cat_display a.main
{
	padding-top:200px;
}

.product_display a, .product_display a:link, .product_display a:visited
{
    text-decoration:none;
}

.desc
{
  font-size:14px;
}
 .price
{
	whitespace:no-wrap;
    text-align:right;
    color:#0a0;
/*    background-color:#000;*/
}
 .notavail
{
    color:#000;
    font-weight:normal;
}

.product_display_big
{
	margin-top:30px;
}

.cart
{
    clear:both;
    width:700px;
    border-spacing:1px;
    margin-top:20px;
}

.cart th
{
	background-color:#4C4191;
    color:#fff;
}
.cart td
{
	text-align:center;
}
.cart_qty
{
	width:3em;
    text-align:right;
}

.cart td.total
{
	font-size:150%;
    font-weight:bold;
    text-align:right;
}

#loginstatus
{
	margin:0 0px;
}

.loggedin, .loggedin a, .loggedin a:link, .loggedin a:visited
{
	background:#6d90d0;
    color:#fff;
/*	background:#fff	;
    color:#000;*/
    padding:3px;
}

.search_idx
{
	float:left;
	clear:both;
    margin:20px 0;
    text-align:center;
    width:700px;
    color:#000;
    font-weight:bold;
}

.search_idx a
{
	font-weight:normal;
    font-size:9px;
    padding-bottom:5px;
}

.search_idx a.nxt
{
	font-size: 18px;
    text-decoration:none;
    margin-bottom:-2px;
}

img.brand
{
	float:left;
    margin:0 25px 25px 0;
    clear:right;
    display:block;
}

p.brand
{
    text-align:justify;
    margin:1em 40px 1em 170px;
}
